@media(max-width:991px){
.larg_img > img {
    width:100%;
}
.larg_img{
	width:250px;
}
.body_img {
    width: 203px;
	 top: 23px;
}
.body_img img{
	width:100%;
}
.panel_sec {
    right: 15px;
    top: 69px;
    width: 69px;
}
.panel_sec img{
	width:100%;
}
.piping {
    left: 12px;
    top: 20px;
    width: 229px;
}
.piping img{
	width:100%;
}
.diamond_pach {
    left: 60px;
    top: 60px;
    width: 120px;
}
.diamond_pach  img{
	width:100%;
}
.pattern_five {
    bottom: 166px;
    left: 33px;
     width: 142px;
}
.pattern_five > img {
    width: 100%;
}
.pattern_one {
    bottom: 100px;
    left: 57px;
    width: 85px;
}
.pattern_one > img {
    width: 100%;
}
.pattern_two {
    bottom: 175px;
    left: 32px;
    width: 140px;
}
.pattern_two > img {
    width: 96%;
}
.pattern_three {
    bottom: 195px;
    left: 37px;
    position: absolute;
    width: 130px;
}
.pattern_three > img {
    width: 100%;
}
.pattern_four {
    bottom: 184px;
    left: 33px;
    position: absolute;
    width: 134px;
    z-index: 99;
}
.pattern_four > img {
    width: 100%;
}
.pattern_six.ptnshpe {
    bottom: 68px;
    left: 26px;
    width: 163px;
}
.pattern_six img {
    width: 100%;
}
.pattern_seven.ptnshpe {
    bottom: 74px;
    left: 29px;
    width: 148px;
}
.pattern_seven img {
    width: 100%;
}
.pattern_eight.ptnshpe {
    bottom: 148px;
    left: 64px;
    width: 70px;
}
.pattern_eight.ptnshpe img {
    width: 100%;
}
.pattern_nine.ptnshpe {
    bottom: 150px;
    left: 34px;
    width: 132px;
}
}
@media(min-width:767px){
.slide-out-div{
	position:static!important;
}
}
@media(max-width:767px){
.right_section {
    background: #fff none repeat scroll 0 0;
    border:0px solid #ccc;
    float: none;
    width: 100%;
	transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
}
#clientsDropDown{
  position:absolute;
  bottom:0;
  width: 100%;
  padding-bottom:2%;
  z-index: 100;
}
.menuicon {
    display: table;
    float: right;
    margin:0px;
	position: relative;
    z-index: 999;
}
.handle{
	height:auto!important;
	right:0px!important;
	/*width:140px!important;*/
	width:100%!important;
	height:43px!important;
	background:url(../../img/arrow1.jpg) no-repeat 93% center #000!important;
	border-bottom:none;
	text-indent:inherit!important;
	padding:10px 20px;
	color:#ffcc00!important;;
	font-size:17px;
}

.handle.menuicon.downarrow{
	background:url(../../img/arrow1.jpg) no-repeat 93% center #000!important;
}

.slide-out-div {
	background: #f1f1f1 none repeat scroll 0 0;
    /*height: 500px;*/
	/*height: 320px;*/
	height: 270px;
    left: 0 !important;
    padding:10px;
	z-index:99999;
    width: 100%;
} 
.ui-accordion.ui-widget.ui-helper-reset {
    display:inline-block;
    /*height: 300px;*/
	height: 276px;
    margin-bottom: -1px;
    overflow-y: scroll;
}
.top_margin {
    height: 20px;
}

.left_section p{
	padding:0;
}
.site_wrapper label{
	width:100%;
}
h5{
	margin:0 0 10px!important;
}
h3.ui-accordion-header {
    padding: 10px;
}
.larg_img {
    width: 180px;
}
.larg_img {
    margin: 0 auto 40px;

}
.body_img {
    top: 17px;
    width: 148px;
	left: 12px;
}
.panel_sec {
    right: 11px;
    top: 47px;
    width: 50px;
}
.piping {
    left: 9px;
    top: 14px;
    width: 164px;
}
.diamond_pach {
    left: 45px;
    top: 40px;
    width: 85px;
}
.pattern_five {
    bottom: 110px;
    left: 23px;
    width: 105px;
}
.pattern_five.ptnshpe > img {
    width: 97%;
}
.pattern_one {
    bottom: 80px;
    left: 46px;
    width: 55px;
}
.pattern_two {
    bottom: 125px;
    left: 24px;
    width: 98px;
}
.pattern_three {
    bottom: 134px;
    left: 25px;
    width: 93px;
}
.pattern_four {
    bottom: 129px;
    left: 23px;
    width: 102px;
}
.pattern_four.ptnshpe > img {
    width: 96%;
}
.tex_img ul li {
    width: 25%;
}
.select_pat ul li {
    width: 25%;
}
.pattern_six.ptnshpe {
    bottom: 50px;
    left: 19px;
    width: 116px;
}
.pattern_seven.ptnshpe {
    bottom: 54px;
    left: 21px;
    width: 106px;
}
.pattern_nine.ptnshpe {
    bottom: 114px;
    left: 20px;
    width: 105px;
}
.pattern_nine.ptnshpe > img {
    width: 90%;
}
.pattern_eight.ptnshpe {
    bottom: 112px;
    left: 46px;
    width: 50px;
}
/*17-12-15===========================*/
.colorpicker{
	z-index:99999!important;
	position:!important;
}

}

@media(max-width:480px){
.slide-out-div {
    /*height: 220px;*/
	/*height: 320px;*/
} 
h3.ui-accordion-header{
	font-size:11px;
	padding:10px 8px;
}
}
@media(max-width:650px){
.main-footer ul{
	display:none;
}
.main-footer{
	padding:0 0 36px;
}
}